<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="99">
    <author>FS Miner</author>
    <version>1.0.0.0</version>

 <title>
        <en>Terex Crane</en>
    </title>

 <description>
        <en><![CDATA[V1.1 Crane cab camera fix rotation]]></en>
        <de><![CDATA[German]]></de>
    </description>

 <iconFilename>icon_crane.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="crane.xml"/>
    </storeItems>

<vehicleTypes>
		<type name="crane" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="foldable"/>
			<specialization name="powerConsumer" />
		</type>
	</vehicleTypes>
	
	<specializations>
		<specialization name="lightExtension" 	className="LightExtension" 	 filename="scripts/LightExtension.lua"/>
	</specializations>

 <brands>
        <brand name="TEREX" title="TEREX" image="brand_terex.dds"/>
    </brands>


 
 <vehicleSchemaOverlays filename="craneSchema.dds" imageSize="512 256">
		<overlay name="crane" uvs="0px 0px 512px 256px" size="64px 32px"/>
	</vehicleSchemaOverlays>
	
	<l10n>
		
		<text name="typeDesc_crane">
            <en>Mobile Crane</en>
        </text>
        <text name="function_crane">
            <en>3160</en>
        </text>
		

		<text name="FSM_CREATIONS_CRANES">
            <en>FSM Creations Cranes</en>
        </text>
		
		<text name="FSM_CRANES">
            <en>Cranes</en>
        </text>
	 </l10n>
	 
	 <extraSourceFiles>
		 <sourceFile filename="scripts/addStorePacks.lua" />
    </extraSourceFiles>

</modDesc>
